@charset "utf-8";

@font-face {
    font-family: 'metropolisregular';
    src: url('../fonts/metropolis-regular-webfont.woff2') format('woff2'),
         url('../fonts/metropolis-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'metropolisbold';
    src: url('../fonts/metropolis-bold-webfont.woff2') format('woff2'),
         url('../fonts/metropolis-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
	
  --color-white: #fff;
  --color-black: #000;
  --color-transparent: rgba(0, 0, 0, 0); 
	
  --color-theme-1: #D1F2EA;	
  --color-theme-2: #E3F76D;	
  --color-theme-3: #68B524;	
  --color-theme-4: #57FFD1;	
  --color-theme-5: #B6FF57;	

	
  --color-dark-1: #231F20;
  --color-dark-2: #464646;

  --color-light-1: #F4F4F4;
  --color-light-2: #F2F2F2;
	
  --color-danger: #e82929;
  --color-success: #1a8e14;	

	
  --box-shadow-1: 0px 0px 0px rgba(0, 0, 0, 0);
	
  --transition-all: all 0.2s ease-in-out;
	
  --font-theme-regular: 'metropolisregular';
  --font-theme-semibold: 'montserratsemibold';
  --font-theme-bold: 'metropolisbold';
  --font-headline: 'Arvo';
	
  --font-light: 300;
  --font-regular: 400;
  --font-medium: 500;
  --font-semibold: 600;
  --font-bold: 700;
  --font-extrabold: 800;
}
@-ms-viewport {
  width: device-width
}